View Issue Details

IDProjectCategoryView StatusLast Update
0000157JamochaMUDPlug-inpublic2009-11-23 01:44
ReporterjeffnikAssigned Tojeffnik 
PriorityhighSeverityblockReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version4.4 
Summary0000157: Cannot type input after intialising plug-in
DescriptionCannot type input after intialising plug-in
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-09-26 23:18 jeffnik New Issue
2007-09-26 23:18 jeffnik Status new => assigned
2007-09-26 23:18 jeffnik Assigned To => jeffnik
2008-02-03 16:10 jeffnik Status assigned => feedback
2009-11-23 01:44 jeffnik Status feedback => resolved
2009-11-23 01:44 jeffnik Fixed in Version => 4.9
2009-11-23 01:44 jeffnik Resolution open => fixed